name = "tenpercentoff"
filename = "louxcraft-tenpercentoff-1.jar"

[download]
url = "https://reidlab.pink/f/louxcraft-tenpercentoff-1.jar"
hash-format = "sha256"
hash = "43ce0402329a2f1348fa5b3ad0c85a803b2e227f75268b758bdefa179475ad27"
